.overlay .nav_logo {
    display: none;
}

@media (max-width: 767px) {


.burger {
  position: fixed;
  top: 25px;
  right: 20px;
  height: 27px;
  width: 35px;
  cursor: pointer;
  z-index: 9999999999;
  -webkit-transition: opacity .25s ease;
  transition: opacity .25s ease;
}
.burger:hover {
  opacity: .7;
}
.burger.active .top {
  -webkit-transform: translateY(11px) translateX(0) rotate(45deg);
          transform: translateY(11px) translateX(0) rotate(45deg);
  background: #FFF;
}
.burger.active .middle {
  opacity: 0;
  background: #FFF;
}
.burger.active .bottom {
  -webkit-transform: translateY(-11px) translateX(0) rotate(-45deg);
          transform: translateY(-11px) translateX(0) rotate(-45deg);
  background: #FFF;
}
.burger span {
  background: #fff;
  border: none;
  height: 3px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transition: all .35s ease;
  transition: all .35s ease;
  cursor: pointer;
}
.burger span:nth-of-type(2) {
  top: 11px;
}
.burger span:nth-of-type(3) {
  top: 22px;
}

.overlay {
  position: fixed;
  z-index: 999999999;
  background-color: #252b3b;
  top: 0;
  left: 0;
  width: 100%;
  height: 0%;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity .35s, visibility .35s, height .35s;
  transition: opacity .35s, visibility .35s, height .35s;
  overflow: hidden;
}
.overlay.open {
  opacity: .9;
  visibility: visible;
  height: 100%;
  overflow: auto;
}
.overlay .nav_logo {
    display: block;
    width: 40%;
    margin: auto;
    margin-bottom: 2.5rem;
}

.overlay.open li {
  -webkit-animation: fadeInRight .5s ease forwards;
          animation: fadeInRight .5s ease forwards;
  -webkit-animation-delay: .35s;
          animation-delay: .35s;
}
.overlay.open li:nth-of-type(2) {
  -webkit-animation-delay: .4s;
          animation-delay: .4s;
}
.overlay.open li:nth-of-type(3) {
  -webkit-animation-delay: .45s;
          animation-delay: .45s;
}
.overlay.open li:nth-of-type(4) {
  -webkit-animation-delay: .50s;
          animation-delay: .50s;
}
.overlay.open li:nth-of-type(5) {
    -webkit-animation-delay: .56s;
            animation-delay: .56s;
  }
  .overlay.open li:nth-of-type(6) {
    -webkit-animation-delay: .60s;
            animation-delay: .60s;
  }
.overlay nav {
  position: relative;
  /* height: 70%; */
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  /* font-size: 50px; */
  font-size: 1.3rem;
  font-family: 'Vollkorn', serif;
  font-weight: 400;
  text-align: center;
}
.overlay ul {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  display: inline-block;
  position: relative;
  height: 100%;
}
.overlay ul li {
  display: block;
  /* height: 15%; */
  /* height: calc(100% / 4); */
  min-height: 50px;
  position: relative;
  opacity: 0;
}
.overlay ul li a {
  display: block;
  position: relative;
  color: #FFF;
  text-decoration: none;
  overflow: hidden;
}
.overlay ul li a:hover:after, .overlay ul li a:focus:after, .overlay ul li a:active:after {
  width: 100%;
}
.overlay ul li a:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 0%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  height: 3px;
  background: #FFF;
  -webkit-transition: .35s;
  transition: .35s;
}




@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    left: 20%;
  }
  100% {
    opacity: 1;
    left: 0;
  }
}

@keyframes fadeInRight {
  0% {
    opacity: 0;
    left: 20%;
  }
  100% {
    opacity: 1;
    left: 0;
  }
}


}
